
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ASP生成XML数据文档 / iVAN</title>

    <meta name="description" content="ASP生成XML数据文档 一.必须弄清楚最终需要的是什么      我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:/rss_1.xml .也可以为asp文档,比如:/rss.asp?id=42      他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它.      二.如何生成动态的XML文档      如果是生成XML文件,介于动态文档是ASP格式的,所以必须借助FSO进行XM">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ASP生成XML数据文档</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一、必须弄清楚最终需要的是什么 <br />
   <br />
  我们通过asp或其他动态编程语言，最终需要的是XML格式的数据，这点和XML数据所在的文件载体无关，它可以是实实在在的XML文件，比如：/rss_1.xml 。也可以为asp文档，比如：/rss.asp?id=42 <br />
   <br />
  他们都是XML数据的体现，为了实现XML数据的动态，所以需要使用到动态编程语言，比如ASP来实现生成它。 <br />
   <br />
  二、如何生成动态的XML文档 <br />
   <br />
  如果是生成XML文件，介于动态文档是ASP格式的，所以必须借助FSO进行XML文件的生成，比如： <br />
   <br />
  以下是引用片段： <br />
  &lt;% <br />
  xmlfile=server.mappath("test1.xml") <br />
  Set fso = CreateObject("Scripting.FileSystemObject") <br />
  Set MyFile = fso.CreateTextFile(xmlfile,True) <br />
  MyFile.WriteLine("&lt;?xml version=""1.0"" encoding=""gb2312""?&gt;") <br />
  MyFile.WriteLine("&lt;世界&gt;") <br />
  MyFile.WriteLine("&lt;你好&gt;hello,world&lt;/你好&gt;") <br />
  MyFile.WriteLine("&lt;/世界&gt;") <br />
  MyFile.Close <br />
  %&gt; <br />
   <br />
  &lt;a href="test1.xml"&gt;查看XML文件内容&lt;/a&gt; <br />
   <br />
  有关FSO的操作参看 <br />
  http://www.111cn.net/tag-7.html <br />
   <br />
  如果按照生成动态的XML数据文件来说，则是将MyFile.WriteLine的相关内容在动态文档中通过程式的手段来控制XML节点的名称和值即可。 <br />
   <br />
  三、如何使用动态文档生成XML数据 <br />
   <br />
  那如果不是生成XML文件，直接在动态文档上输出XML数据呢，须声明文件的类型（即Response.ContentType） <br />
   <br />
  &lt;%Response.ContentType = "text/XML"%&gt; <br />
   <br />
  比如直接浏览如下的动态ASP文档，在浏览器中下则显示为XML数据树 <br />
   <br />
  以下是引用片段： <br />
  &lt;% <br />
  With Response <br />
   .ContentType = "text/XML" <br />
   .write("&lt;?xml version=""1.0"" encoding=""gb2312""?&gt;") <br />
   .write("&lt;世界&gt;") <br />
   .write("&lt;你好&gt;hello,world&lt;/你好&gt;") <br />
   .write("&lt;/世界&gt;") <br />
  End with <br />
  %&gt; <br />
   <br />
   <br />
  生成的XML文件，其优势就是处理该XML数据的文档可以是静态文档，比如HTML文件通过javascript、XMLDOM来解析XML，同时也易于数据的保留，而动态文档上的动态XML数据则没有这样有点。不过，在如今动态文档无处不在用的时代，似乎这个优势对于一些应用来说是无甚影响，甚至来说，动态文档的XML数据流反而更具优势：更及时、更动态。 <br />
   <br />
  四、生成XML数据就是这样行了吗？ <br />
   <br />
  无论是通过生成具体的XML文件，还是动态的XML数据流，只要按照XML的格式输出相关XML节点和值就可以了，这样看来XML似乎很简单。但这并没有真正接触到XML的操作。在我们看来，这些XML无非就是一些成对的标签和相关字符组成的数据记录，毫无生命力可言。然而事实上，通过XMLDOM来操作XML则显示了XML的绝对优势（这点在生成XML时优势不明显，却在添加、删除XML节点时体验无限）。 <br />
   <br />
  使用XMLDOM创建XML文档，可使用Save方法生成XML文档，使用createElement方法创建XML元素、createNode创建节点，其实对于XML中的任何标签的创建都可以任意选择其中的一种，不过一般使用createElement创建顶层（根）元素，使用createNode创建子节点（元素），当然createElement和createNode的使用方法也是不同。 <br />
   <br />
   <br />
  以下是引用片段： <br />
  &lt;% <br />
  Set objXMLdoc = CreateObject("Microsoft.XMLDOM") <br />
  Set world=objXMLdoc.createElement("世界") <br />
  objXMLdoc.appendChild(world) <br />
  Set hello=objXMLdoc.createNode("element", "你好", "") <br />
  hello.Text = "hello,world" <br />
  objXMLdoc.documentElement.appendChild(hello) <br />
  objXMLdoc.Save Server.MapPath("test2.xml") <br />
  Set objXMLdoc = Nothing <br />
  %&gt; <br />
   <br />
  CreateObject("Microsoft.XMLDOM") 声明使用XMLDOM对象 <br />
  在元素或节点被建立（createElement、createNode）时，其并没有加到文件树中，若要将节点加到文件树中，则需要插入，如appendChild。 <br />
  xmlDocument.createNode(type, name, nameSpaceURI) 表示建立一个指定型态、名称，及命名空间的新节点 <br />
  type 用来确认要被建立的节点型态，name 是一个字符串来确认新节点的名称，命名空间的前缀则是选择性的。nameSpaceURI 是一个定义命名空间URI 的字符串。如果前缀被包含在名称参数中，此节点会在nameSpaceURI 的内文中以指定的前缀建立。如果不包含前缀，指定的命名空间会被视为预设的命名空间。 <br />
  objXMLdoc.createNode("element", "你好", "") 等同于 objXMLdoc.createElement("你好") <br />
  4，objXMLdoc.documentElement.appendChild(hello)其实就是XML文档根元素下建立节点，在本例中等同于 world.appendChild(hello)，world为本例中的节点名，以此类推。 <br />
  所以可以这样来写： <br />
   <br />
   <br />
  以下是引用片段： <br />
  &lt;% <br />
  Set objXMLdoc = CreateObject("Microsoft.XMLDOM") <br />
  Set world=objXMLdoc.createElement("世界") <br />
  objXMLdoc.appendChild(world) <br />
  Set hello=objXMLdoc.createElement("你好") <br />
  hello.Text = "hello,world" <br />
  world.appendChild(hello) <br />
  objXMLdoc.Save Server.MapPath("test2.xml") <br />
  Set objXMLdoc = Nothing <br />
  %&gt; <br />
   <br />
   <br />
  需要注意的是，通过XMLDOM生成的XML文件都是UTF-8格式的，这对我们所有应用程序文件的UTF-8化作了很好的推介。 <br />
   <br />
  总结 <br />
   <br />
  生成XML数据，可以使用FSO，如FSO被禁用，可使用XMLDOM，当然还可以直接使用动态文档。不过如果融会贯通地掌握XML的操作，XMLDOM操作是必须的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-01 04:18:49</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/xml/" title="xml">xml</a>, <a href="https://www.iamivan.net/tag/%e6%a0%bc%e5%bc%8f/" title="格式">格式</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e7%a8%8b%e8%af%ad%e8%a8%80/" title="编程语言">编程语言</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ASP生成XML数据文档的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Vzw5rmM.html" rel="bookmark">如何用ASP生成XML数据文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.必须弄清楚最终需要的是什么 我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:http://www.dw8.cn/common/dw8.xml .也可以为asp文档,比如:http://www.cnbruce.com/blog/rss2.asp 他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它. 二.如何生成动态的XML文档 如果是生成XML文件,介于动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1Mv5y8b.html" rel="bookmark">如何用ASP生成XML数据文档（RSS订阅）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				rss|xml|生成xml|数据 一.必须弄清楚最终需要的是什么 我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:http://www.xrss.cn/WebRss.Asp.也可以为asp文档,比如:http://www.xrss.cn/WebRss.Asp?SortId=5 他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它. 二.如何生成动态的XML文档			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXN6Wb.html" rel="bookmark">如何生成XML数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.必须弄清楚最终需要的是什么 我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:http://www.dw8.cn/common/dw8.xml .也可以为asp文档,比如:http://www.cnbruce.com/blog/rss2.asp 他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它. 二.如何生成动态的XML文档 如果是生成XML文件,介于动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdBD1b.html" rel="bookmark">编程：如何生成XML数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一,必须弄清楚最终需要的是什么 我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:http://www.dw8.cn/common/dw8.xml .也可以为asp文档,比如:http://www.cnbruce.com/blog/rss2.asp 他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它. 二,如何生成动态的XML文档 如果是生成XML文件,介于动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbEdDoz.html" rel="bookmark">网络编程：如何生成XML数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				xml|编程|生成xml|数据|网络 一,必须弄清楚最终需要的是什么 我们通过asp或其他动态编程语言,最终需要的是XML格式的数据,这点和XML数据所在的文件载体无关,它可以是实实在在的XML文件,比如:http://www.dw8.cn/common/dw8.xml .也可以为asp文档,比如:http://www.cnbruce.com/blog/rss2.asp 他们都是XML数据的体现,为了实现XML数据的动态,所以需要使用到动态编程语言,比如ASP来实现生成它. 二,如何生成动态的X			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNNo4z.html" rel="bookmark">java-使用freemarker生成的word文档，如何转成标准格式的word？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 使用freemarker生成的word文档,如何转成标准格式的word? 使用freemarker生成的word文档,如何转成标准格式的word? freemarker生成的word转成PDF后,图片丢失. 所以想到将freemarker生成的xml格式的word转成标准格式的word在转成PDF. 现在不知道怎么将xml格式的word转成标准格式的word. 求帮忙啊! 解决方案 文件已经解决.不适用freemarker生成word了..用poi替换关键字,继续使用原生的word.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40rmrz.html" rel="bookmark">工具分享&mdash;&mdash;将C&num;文档注释生成&period;chm帮助文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:工具分享--将C#文档注释生成.chm帮助文档 由于最近需要把以前的一个项目写一个文档,但一时又不知道写成怎样的,又恰好发现了可以生成chm的工具,于是乎我就研究了下,感觉还不错,所以也给大家分享下.好了,不多废话,下面就来实现一下吧. 生成前的准备 在开始做之前,还是要补充说明一点:我们是通过C#文档注释生成的XML文件来生成帮助文档的.因此,第一步就是生成XML文档: 具体步骤:打开VS-&gt;随意创建一个项目(这里我用的是控制台项目),然后添加如下内容: /// &lt;summary&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEW2Oz.html" rel="bookmark">PHP生成静态HTML文档实现代码&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				利用PHP,将数据库中的文章数据生成单个的HTML文档.首先,有利于搜索引擎的收录.其次,避免数据库中的字段暴露在地址栏上,更安全. 给出代码: &lt;?php //引入数据库配置文件 include( dirname(dirname(__FILE__)).&quot;\include\config.php&quot; ); /** * * 将数据库中的文章生成单个HTML文件. * @param Date $Date * @param Time $Time * @param String $Conte			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2j2VM.html" rel="bookmark">springmvc download-怎么将项目中的数据文档下载下来呢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么将项目中的数据文档下载下来呢 我已经生成了一些文档在项目当中,要怎么把他的数据下载到本地呢?我下载的时候为啥老是空的呢.请指教一下没有金币请谅解 解决方案 你下载的文件路径不对造成的吧 解决方案二: 应该是你的服务器的问题.http://sishuok.com/forum/posts/list/5351.htmlhttp://a52071453.iteye.com/blog/1559005			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYvZQp.html" rel="bookmark" class="title">构架、框架、设计模式之间的关系简述</a>
					<div>
						设计 一.软件体系结构和框架的定义 软件体系结构的英文单词是&quot;architecture&quot;. Architecture的基本词义是建筑.建筑学.建筑风格. 软件体系结构虽然根植于软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO505M.html" rel="bookmark" class="title">ACCESS转SQL server需注意的事项</a>
					<div>
						关于ACCESS数据库转换成SQL数据库后的问题还是挺多的,所以今天笔者在中国专业站长网中有必要跟大家讲述一下有关ACCESS转SQL的相关注意事项:      1.数据库导入以后,自动增加字段需要重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2oB3M.html" rel="bookmark" class="title">Ubuntu Touch 14&period;10 刷机教程</a>
					<div>
						在最近一次刷入 Ubuntu Touch  的过程,我发现我们之前的文章&lt;安装(刷) Ubuntu Touch 14.04 For Nexus&gt;以及&lt;在 Ubuntu 中为你的 Ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A8wWp.html" rel="bookmark" class="title">微软Windows Phone 7新特性详解</a>
					<div>
						微软曾经借助Windows Mobile系统,在智能手机领域获得了巨大成功.但后 来苹果iOS和谷歌Android的出现,不仅提升了广大用户对智能手机的更多需求与 期望值,还蚕食了Windows Mo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPxq0z.html" rel="bookmark" class="title">QQ输入法手机版是19权限的吗</a>
					<div>
						  QQ输入法手机版针对Nokia的机型已经通过Symbian Signed (19权限)认证,是安全.受信任的,能够在所有的日常应用程序里应用,包括彩信.邮件.日历等.从官方网站下载的QQ输入法手机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa2R8z.html" rel="bookmark" class="title">Win7系统下蓝牙耳机连接电脑的详细步骤</a>
					<div>
						  蓝牙耳机怎么连接电脑? 蓝牙耳机就是将蓝牙技术应用在免持耳机上,让使用者可以免除恼人电线的牵绊,自在地以各种方式轻松通话.自从蓝牙耳机问世以来,一直是行动商务族提升效率的好工具.蓝牙技术让耳机无线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b246KBp.html" rel="bookmark" class="title">新浪微博勋章显示与隐藏设置方法</a>
					<div>
						微博勋章源自微博应用,当下包括新浪,网易,搜狐和腾讯在内的各大微博应用均有不同程度的勋章展示,以表现微博拥有者的活动经历与自我个性.新浪微博勋章可以设置对自己已拥有的勋章进行隐藏操作,给用户带来了自主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwYJVb.html" rel="bookmark" class="title">电脑关机如何提示未拔U盘？</a>
					<div>
						  第一步. 我们在桌面空白处,右键选择&quot;新建&quot;中的&quot;文本文档&quot;,再里面输入以下内容: On error resume next Dim fso, d,dc,f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72ND4p.html" rel="bookmark" class="title">android-Android Message传递数据</a>
					<div>
						问题描述 Android Message传递数据 msg.obj可以携带基本类型的数据,那么像输入流输出流这样的流数据怎么传递,求指教. 解决方案 Android 通过Application 传递数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7BaNM.html" rel="bookmark" class="title">AngularJS基础 ng-focus 指令简单示例&lowbar;AngularJS</a>
					<div>
						AngularJS ng-focus 指令 AngularJS 实例 当输入框获取焦点时执行表达式: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32N2gz.html" rel="bookmark" class="title">JavaScript截取字符串的Slice、Substring、Substr函数详解和比较&lowbar;javascript技巧</a>
					<div>
						在JavaScript中,提取子字符串主要是通过 Slice.Substring.Substr 三个方法之一. 复制代码 代码如下: // slice // 语法: string.slice(star ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEO95p.html" rel="bookmark" class="title">oracle中12C sysaux 异常恢复&mdash;ORA-01190错误恢复</a>
					<div>
						有朋友请求支援,他们数据库由于file 3 大量坏块,然后直接使用rman 备份还原了file 3,但是在recover过程中发现归档丢失,而且整个库在丢失归档的scn之后,还做过resetlogs操 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVPe6b.html" rel="bookmark" class="title">java class生成jar包&lpar;转&rpar;</a>
					<div>
						  进入dos操作符窗口cd进入要打成jar包的class文件所有文件夹目录jar cvf [生成jar的名称.jar] [列出class文件] //若有多个,以空隔隔开 如:一.操作零散的单个或几个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32aLAz.html" rel="bookmark" class="title">basic-Visaul Basic6&period;0关于列表框和文本框的结合</a>
					<div>
						问题描述 Visaul Basic6.0关于列表框和文本框的结合 在VB的文本框输入文本,遇到关键子自动显示列表框,就像VB自己的开发环境一样,怎么做到? 解决方案 不很清楚你说的是什么,是image ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQe0np.html" rel="bookmark" class="title">云计算的演进和挑战</a>
					<div>
						本文讲的是云计算的演进和挑战,[IT168 资讯]经济的发展导致提供软件和计算能力服务基础架构的出现,俗称云服务或云计算.它是一种新兴的共享基础架构的方法,利用它用户可以在任何地方通过连接的设备访问其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Vvkz.html" rel="bookmark" class="title">关于正则的迷思</a>
					<div>
						正则是我们日常编程中一定会使用到的,不管是各种语言中的正则匹配,还是linux/unix系统上的grep/egrep命令,都是在使用正则来匹配字符串.随着用的深入,可能会感到越来越迷惑: 为什么有的语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0wvDM.html" rel="bookmark" class="title">PS制作虎年连写立体字</a>
					<div>
						教程分为两个大的部分制作:文字和虎头部分.文字部分制作相对容易很多,跟一般的立体字制作方法相同.虎头部分可能难度大一点,要用到鼠绘. 最终效果 1.新建一个800 * 600像素的文件,背景填充白色, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAe08p.html" rel="bookmark" class="title">加快推进保障性住房项目建设</a>
					<div>
						金隅股份28日启动了北京金隅燕山水泥厂保障性住房项目,该项目由金隅股份下属北京金隅嘉业房地产开发有限公司开发建设.该项目是北京市石景山区最大的政策保障性住房项目.金隅股份还披露,公司2010年保障性住 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK9mEb.html" rel="bookmark" class="title">谢谢先，该xml文件的string节点中的内容，我怎么能读出来呢。。</a>
					<div>
						问题描述 &lt;?xmlversion=&quot;1.0&quot;?&gt;&lt;ArrayOfStringxmlns:xsi=&quot;http://www.w3.org/2001/XML ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKD3Db.html" rel="bookmark" class="title">php代码架构的八点注意事项&lowbar;php技巧</a>
					<div>
						本文总结讲述了php代码架构的八点注意事项.分享给大家供大家参考,具体如下: 写代码写了6年多了,看看以前的架构,看看现在的架构.都有一些不足的地方.不管怎么样,都一直在改进.说实话不太喜欢用框架这类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK58g5p.html" rel="bookmark" class="title">连个网就算智能了&quest;智能产品市场到底有多少泡沫</a>
					<div>
						现在,假设你是产品经理,你认为下面哪一款才是真正有市场潜力的靠谱智能产品? A) 能够跟踪监测你一天喝了多少水的水壶. B) 能够跟踪监测你的狗(对是你的狗)一天喝了多少水的碗. C) 能够随时提醒你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xmlrb.html" rel="bookmark" class="title">多界面程序窗口里有很多子界面，怎么判断输入的子界面是哪个？</a>
					<div>
						问题描述 多界面程序窗口里有很多子界面,怎么判断输入的子界面是哪个? 多界面程序窗口里有很多子界面,怎么判断输入的子界面是哪个?怎么获得当前执行的界面上的控件? 解决方案 http://bbs.csd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW72DrM.html" rel="bookmark" class="title">《嵌入式 Linux C 语言应用程序设计（修订版）》&mdash;&mdash;第 1 章 嵌入式系统基础知识  1&period;1 嵌入式系统概述</a>
					<div>
						第 1 章 嵌入式系统基础知识 本章目标 嵌入式系统产业作为朝阳产业正在蓬勃发展,优秀的操作系统Linux也凭借其高效.开放等优势在嵌入式领域占据了一席之地. 本章首先带领读者走近嵌入式系统,从整体上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmE46z.html" rel="bookmark" class="title">C&num;新人问问PictureBox类的问题</a>
					<div>
						问题描述 各位高人,小弟C#新人,问个PictureBox控件的问题:我写了一个应用使用了PictureBox,里面放一个gif图片.程序在XP环境下一切OK,但是放入CE的工程后,在CE上运行时,G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYgZLb.html" rel="bookmark" class="title">PHP数据类型的总结分析&lowbar;php技巧</a>
					<div>
						PHP共有8中数据类型: 类型名称 类型表示 取值 bool 布尔型 true,false integer 整型 -2147483647-2147483648 string 字符串型 字符串长度取决于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOnqVb.html" rel="bookmark" class="title">远程开机详细说明&lowbar;应用技巧</a>
					<div>
						Chapter1:远程唤醒的基本条件  Wake on LAN(WOL),俗称远程唤醒,是现在很多网卡都支持的功能.而远程唤醒的实现,主要是向目标主机发送特殊格式的数据包,是AMD公司制作的Magic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2GomM.html" rel="bookmark" class="title">SQL Server 2005数据同步图文详解</a>
					<div>
						 SQL Server2005中对于增.删.改和查询是有某些冲突的,很容易造成死锁.现在有台数据库里的FileDetail表是由两套程序来操作的,一套程序负责增.删.改,另一套程序负责查询,结果当数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW9w6p.html" rel="bookmark" class="title">js文字链接的热点提示效果代码&lowbar;文字特效</a>
					<div>
						CSS W3C创建CSS标准的目的是以CSS取代HTMLHyper Text Mark-up Language 超文本标记语言表格式布局.帧和其他表现的语言.纯CSS布局与结构式XHTMLThe Ex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmYB6p.html" rel="bookmark" class="title">CUDA从入门到精通（六）：块并行</a>
					<div>
						同一版本的代码用了这么多次,有点过意不去,于是这次我要做较大的改动,大家要擦亮眼睛,拭目以待.   块并行相当于操作系统中多进程的情况,上节说到,CUDA有线程组(线程块)的概念,将一组线程组织到一起 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Yjwjp.html" rel="bookmark" class="title">启明创投合伙人甘剑平：IT界的下一个十年</a>
					<div>
						3月26日,&quot;创新中国2014春季赛总决赛&quot;在上海嘉定区隆重开启,在为期两天的大赛中,共有39家初创企业晋级本次总决赛,分成6个专场进行展示和最后的角逐. 在今天下午的O2O 专场 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
